set pages 80
set lines 132
set long 10000
set define off
set echo on

--conn rss/rss

--drop table rssfeeds;

-- Create a table to hold all feeds
create table rssfeeds (
	feed_id	number,
	protocol	varchar2(10), -- RSS or ATOM
	provider	varchar2(20),
	title		varchar2(40),
	feed_uri	varchar2(120)
);

commit
/
